body {
  font-family: 'Source Sans Pro', 'Trebuchet MS', 'Lucida Grande', 'Bitstream Vera Sans', 'Helvetica Neue', sans-serif;
  margin: 0;
  color: #293c4b;
}

h1 {
  text-align: center;
  margin-bottom: 20px;
}

h2 {
  margin-bottom: 12px;
}

hr {
  margin-top: 0;
}

.logo-rotate {
  animation: rotation 4s infinite linear;
}

.err {
  font-size: 40px;
}

.text-center {
  display: block;
  text-align: center;
}

.text-right {
  display: block;
  text-align: right;
}

.font-italic {
  font-style: italic;
}

.color-red {
  color: #d20000;
}

.color-gray {
  color: #696969;
}

.btn-middle {
  display: block !important;
  margin: 20px auto !important;
  padding: 10px 20px;
}

.align-center {
  display: block;
  margin: 10px auto;
}

.width-half {
  max-width: 500px;
  width: 50%;
}

/* HEADER*/

header {
  padding-top: 10px;
}

header a {
  color: #000000 !important;
  margin: 0 10px;
  text-decoration: none !important;
  outline: none !important;
}

.navbar {
  background-color: #ffffff;
}

.navbar-brand img {
  vertical-align: middle;
  margin-right: 10px;
}

.rotate-child:hover > img {
  animation: rotation 4s infinite linear;
}

@-webkit-keyframes rotation {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(359deg);
  }
}

.nav-link:hover {
  color: #696969 !important;
}

.navbar-toggler {
  margin-top: 12px;
}

.dropdown-item:hover {
  background: none;
  color: #696969 !important;
}

/* CONTENT */

.content {
  width: 70%;
  margin: auto;
}

.readable-content {
  max-width: 680px;
  text-align: justify;
  margin: 20px auto;
}

/* NEWS */

.news-row {
  display: flex;
  justify-content: space-between;
}
.news-list .news-card {
  width: 70%;
}
.news-card {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  margin: 20px auto;
  width: 100%;
}
.news-card:hover {
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}
.news-card .body {
  padding: 16px;
}
.news-card a {
  text-decoration: none;
  outline: none;
}
.news-card img {
  width: 100%;
}

.mainnews img {
  max-height: 50vh;
  object-fit: cover;
}

.subnews {
  width: 30%;
}

.card-link {
  color: #000000;
  text-decoration: none;
}

.card-link:hover {
  color: #696969;
  text-decoration: none;
}

.news-banner {
  width: 100%;
  margin: 10px 0;
  max-height: 50vh;
  object-fit: cover;
}

/* EDITIONS */

.award-row {
  margin: 30px 0;
}

.award-row p {
  display: inline-block;
}

.reward-logo {
  vertical-align: middle;
  margin-right: 10px;
}

.approw {
  margin-left: 70px;
}

.winrow {
  margin-bottom: 10px;
}

.encounter {
  margin: 20px 0;
}

.movie-elem {
  width: 25%;
  height: 25vw;
}

.question-row {
  margin: 40px 0;
}

#reContainer, #reForm{
  display: flex;
  align-items: center;
  justify-content: center;
}

/* MOVIES */

.movie-img {
  display: block;
  width: 50%;
  margin: 20px auto;
}
.article-list {
  margin: 20px 0;
}

/* FOOTER */

.footer {
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  background-color: #fdfdfd;
  padding-bottom: 1rem;
  padding-top: 1rem;
  text-align: center;
  font-size: 0.9em;
}

.footer ul {
  list-style-type: none;
  display: inline-block;
  margin-bottom: 0;
  padding-left: 0;
}

.footer ul li {
  display: inline-block;
  padding-left: 1em;
}

.dev-icon {
  margin-left: 10px;
  height: 10px;
  width: 10px;
}
